終了
ロック済み

Photoshop Elements および Premiere Elements で「必要なアップデート」エラーが発生した際の対処方法

アドビスタッフ ,
Jul 01, 2022 Jul 01, 2022

リンクをクリップボードにコピー

コピー完了

Adobe Photoshop Elements および Adobe Premiere Elements を認証・起動しようとすると、以下のエラーが表示されることがあります。

正しく認証が読み込めていないなどの可能性がありますので、下記の対処をお試しください。

 

「必要なアップデート お使いのブラウザーまたはオペレーティングシステムのサポートが終了しました。必要に応じて、オペレーティングシステムに最新のアップデートをインストールしてください。」

Needs-update.jpg.img.jpg

 

対処方法

アドビ製品の認証管理を行う Creative Cloud Desktop アプリのインストールを行うことによって改善する事例がございます。
(※特にエラーなどが無い場合、Elements 製品の使用に Creative Cloud Desktop アプリは不要ですが、この対処では認証の安定の為にインストールします。)

 

  1. まず、下記ページに従って Adobe Creative Cloud Desktop アプリ(無料)をインストールしてください。

    Creative Cloud デスクトップアプリケーションのインストール


  2. インストール完了後、Creative Cloud デスクトップアプリケーションのログイン画面がでてきた場合、Adobe ID でログインします。
    20200820-03.png



  3. 改めて Elements 製品の認証・起動をお試しいただき挙動に問題がないかをご確認ください。改善した場合も認証の安定の為、Creative Cloud Desktop アプリはアンインストールしないようお願い致します。





同様のエラーメッセージに関するヘルプページ



キーワード
クラッシュまたはフリーズ , バグ , 問題またはエラー , 手順

表示

2.3K

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines